Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2005-0719

CVE information

Published

17 years ago

Last Modified

5 years ago

CVSSv2.0 Severity

Low

Impact Analysis

Description

Unknown vulnerability in the systems message queue in HP Tru64 Unix 4.0F PK8 through 5.1B-2/PK4 allows local users to cause a denial of service (process crash) for processes such as nfsstat, pfstat, arp, ogated, rarpd, route, sendmail, srconfig, strsetup, trpt, netstat, and xntpd..

CVSSv2.0 Score

Severity
Low
Base Score
2.1/10
Exploit Score
3.9/10
Access Vector
Local
Access Complexity
Low
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
None
Availability Impact
Partial
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:o:hp:tru64:5.1b1:pk4:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:hp:tru64:4.0f:pk8:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:hp:tru64:5.1b1:pk3:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:hp:tru64:5.1a:pk6:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:hp:tru64:4.0g:pk4:*:*:*:*:*:*
  Yes
- -